fieldLayouts:
  ff11a403-682c-47e3-befe-64d6915d8f24:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\AssetTitleField
            warning: null
            width: 100
        name: Inhalt
        sortOrder: 1
handle: projekteMain
hasUrls: true
name: Projekte
settings:
  path: assets-main/images/projekte
sortOrder: 4
titleTranslationKeyFormat: null
titleTranslationMethod: site
type: craft\volumes\Local
url: '@web/assets-main/images/projekte'
